/*
  ///////////
 // tiles //
///////////
*/

#tiles {
	max-width: 800px;
	/*margin-left: 80px;*/
	margin-top: 1em;
	font-size: 1rem;
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(10rem, 1fr));
	grid-auto-flow: dense;
	grid-column-gap: 1.2em;
	grid-row-gap: 0em;
}
.tile {
	max-width: 340px;
	position: relative;
	overflow: hidden;
	background-color: #eee;
	color: #888;
	font-size: 0.8em;
	/*text-align: justify;*/
	margin-bottom: 1.5em;
}
.tile > a > img {
	width: 100%;
	transition: all 0.4s;
}
.tile > a > img:hover {
	transform: scale(1.2);
}
.tile > a > div {
	position: relative;
	overflow: hidden;
	background-color: #eee;
	color: #888;
	font-size: 0.8em;
	text-align: justify;
	margin-bottom: 1.5em;
}
.tile > div {
	position: relative;
	overflow: hidden;
	/*background-color: #eee;*/
	color: white;
	font-size: 0.8em;
	text-align: left;
	margin-bottom: 1.5em;
}
.tile div {
	padding-left: 1.5em;
	padding-right: 1.5em;
}
.tile > a > div > h1 {
	margin: 0;
	margin-bottom: 0.5em;
	font-size: 1.2em;
	color: #606060;
	font-weight: normal;
	text-transform: uppercase;
	border-bottom: 1px solid #888;
}

.tiles-xtra {
	font-size: 1rem;
	font-weight: bold;
	text-transform: uppercase;
	position: absolute;
	z-index: 1;
	pointer-events: none;
}
#tile02xtra1 {
	top:1.5em;
	left: 1em;
	transform: rotate(-5deg);
	color: white;
}
#tile02xtra2 {
	top:3.5em;
	left: 3em;
	transform: rotate(-10deg);
	color: white;
}

#tileCountryGroupsImgs {
	background: black;
	text-align: center;
	/* Adaption of the alignement of the flag images */
	padding: 8px 0px;
	margin-bottom: 4px;
}

#tileCountryGroupsImgs a {
}

#tileCountryGroupsImgs img {
	transition: all 0.4s;
	border: 1px black solid;
}
#tileCountryGroupsImgs img:hover {
	transform: scale(1.4);
}

#quicklinks {
	background: #27336f;
	color: white;
}
#quicklinks div {
	margin: 1em;
	background: #27336f;
	color: white;
}
#quicklinks div h1 {
	margin-top: 0;
	font-size: 1.8em;
	color: #606060;
	font-weight: normal;
	text-transform: uppercase;
	border-bottom: 1px solid #888;
}
.quicklinks {
	background: #27336f !important;
	color: white !important;
}
#quicklinks ul {
	display: inline;
	padding-left: 0;
	margin-left: 0 !important;
}
#quicklinks li {
	display: block;
	text-indent: -1em;
	padding-left: 1em;
	margin-left: 0 !important;
	font-size: 1.4em;
	line-height: 1.4em;
	font-weight: normal;
}
#quicklinks a {
	text-decoration: none;
	color: lightgrey;
}
#quicklinks a:hover {
	color: white;
}